Skip to Content
0
Former Member
May 20, 2014 at 11:29 AM

SAP ERP 6 EHP 6 installation on Linux platform (SLES11)

32 Views

Good afternoon colleagues.

After successful installtion of SAP on Linux platform I came across a quite weird issue. Right after login to SAP GIU I saw an error message which says that SAP kernel release is not compatible with Linux kernel release and no further work with the system is possible:

I am aware about SAP note 1310037, which suggests either to set Linux kernel compatible mode (kernel relese 2.6) or to update SAP kernel... but it doesn't say to what release it has to be updated and where I can find it. On the SAP marketplace I can only find Linux Kernel release 7.20. Am I missed something?

Attachments